using UnityEngine;

namespace Cryville.Crtr {
	public class Anchor {
		bool _opened;
		public bool Opened { get { return _opened; } }
		public Transform Transform { get; set; }
		public void Open() {
			_opened = true;
		}
		public void Close() {
			_opened = false;
		}
	}
}